We hebben zowel een iOS- als een Android-app ontwikkeld.

iOS

De Cowboy-app vereist een iPhone 5S of nieuwer en ondersteunt alle OS-versies vanaf iOS 11.

Android

Op Android worden alle versies van Lollipop 5.0 ondersteund.

De beste manier om ervoor te zorgen dat je telefoon compatibel is met de App, is door simpelweg naar de App Store of Google Play te gaan.

Heeft u het antwoord gevonden?